package com.example.demo.controller;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import reactor.core.publisher.Mono;

@RestController
@RequestMapping("/helloWorld")
public class ApplicationController {
 
	@GetMapping("/welcome")
	private Mono<String> getMessage() {
		return Mono.just("Hello World!!");
	}

    
}
